1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Barracada a instalar drivers nvidia

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por jpalbuquerque, 10 de Fevereiro de 2007. (Respostas: 3; Visualizações: 954)

  1. jpalbuquerque

    jpalbuquerque Power Member

    Boas, instalei o ubuntu (6.10) e estava a seguir os guias, estava na parte da instalação dos drivers nvidia.
    Segui tudo a risca (penso eu!) e quando vou a reiniciar depois de fazer o sudo nvidia-xconfig fico com um ecran azul e vermelho a dizer que não foi possivel iniciar o X, pedi para ver um ficheiro de erro que tinha sido gerado e o erro que lá vem relatado é mais ou menos isto :
    "API mismatch : the nvidia kernel module has the version 1.0-8776, but this X module has the version 1.0-9746"
    Por sorte é feito o backup do ficheiro xorg.conf e lá consegui reverter.
    Alguem tem uma solução?O que é que estarei a fazer mal?
    A minha gráfica é um nvidia FX5200, penso que utilizei o driver correcto.


    Cumps
     
    Última edição: 11 de Fevereiro de 2007
  2. iGama

    iGama Ubuntuguide Translator

    Aconselho a usar um script criado por um membro da comunidade Ubuntu, o ENVY.

    http://albertomilone.com/nvidia_scripts1.html

    No final da página tem as instruções para o usar e o Driver é instalado :)

    A razão desse erro é que para instalar os últimos drivers da nvidia iras precisar de remover o pacote do restricted-modules, pois contem o driver 8776. O que o ENVY faz, é instalar uma versão actualizada do restricted-modules com o novo driver, versão essa actualizada pelo Alberto Milone ( o criador do ENVY ).

    O Envy tambem suporta ATI :)

    Cumps
     
    Última edição: 11 de Fevereiro de 2007
  3. Goncalo Silva

    Goncalo Silva Power Member

    Muito bom! Vejo muita malta a queixar-se da combinação Ubuntu+ATI por causa dos drivers. Da próxima vez esfrego-lhes esta thread na cara :D
     
  4. jpalbuquerque

    jpalbuquerque Power Member

    Certissimo.
    Funcionou perfeitamente.
    Obrigadinho pela dica :)

    Cumps
     

Partilhar esta Página